<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'ky', version '3.1'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Андорра';
$string['AE'] = 'Объединенные Арабские Эмираты';
$string['AF'] = 'Афганистан';
$string['AI'] = 'Ангилья';
$string['AL'] = 'Албания';
$string['AM'] = 'Армения';
$string['AO'] = 'Ангола';
$string['AQ'] = 'Антарктида';
$string['AR'] = 'Аргентина';
$string['AS'] = 'Американское Самоа';
$string['AT'] = 'Австрия';
$string['AU'] = 'Австралия';
$string['AW'] = 'Аруба';
$string['AX'] = 'Аландские острова';
$string['AZ'] = 'Азербайджан';
$string['BB'] = 'Барбадос';
$string['BD'] = 'Бангладеш';
$string['BE'] = 'Бельгия';
$string['BF'] = 'Буркина-Фасо';
$string['BG'] = 'Болгария';
$string['BH'] = 'Бахрейн';
$string['BI'] = 'Бурунди';
$string['BJ'] = 'Бенин';
$string['BL'] = 'Сен-Бартельми';
$string['BM'] = 'Бермуды';
$string['BN'] = 'Бруней-Даруссалам';
$string['BR'] = 'Бразилия';
$string['BS'] = 'Багамы';
$string['BT'] = 'Бутан';
$string['BV'] = 'Остров Буве';
$string['BW'] = 'Боствана';
$string['BY'] = 'Беларусь';
$string['BZ'] = 'Белиз';
$string['CA'] = 'Канада';
$string['CC'] = 'Кокосовые (Килинг) острова';
$string['CF'] = 'Центрально-Африканская Республика';
$string['CG'] = 'Конго';
$string['CH'] = 'Щвейцария';
$string['CI'] = 'Кот д\'Ивуар';
$string['CK'] = 'Острова Кука';
$string['CL'] = 'Чили';
$string['CM'] = 'Камерун';
$string['CN'] = 'Китай';
$string['CO'] = 'Колумбия';
$string['CR'] = 'Коста-Рика';
$string['CU'] = 'Куба';
$string['CV'] = 'Кабо-Верде';
$string['CW'] = 'Кюрасао';
$string['CX'] = 'Остров Рождества';
$string['CY'] = 'Кипр';
$string['CZ'] = 'Чехия';
$string['DE'] = 'Германия';
$string['DJ'] = 'Джибути';
$string['DK'] = 'Дания';
$string['DM'] = 'Доминика';
$string['DO'] = 'Доминиканская республика';
$string['DZ'] = 'Алжир';
$string['EC'] = 'Эквадор';
$string['EE'] = 'Эстония';
$string['EG'] = 'Египет';
$string['EH'] = 'Западная Сахара';
$string['ER'] = 'Эритрея';
$string['ES'] = 'Испания';
$string['ET'] = 'Эфиопия';
$string['FI'] = 'Финляндия';
$string['FJ'] = 'Фиджи';
$string['FK'] = 'Фолклендские острова (Мальвинские)';
$string['FO'] = 'Фарерские острова';
$string['FR'] = 'Франция';
$string['GA'] = 'Габон';
$string['GB'] = 'Великобритания';
$string['GD'] = 'Гренада';
$string['GE'] = 'Грузия';
$string['GF'] = 'Французская Гвиана';
$string['GG'] = 'Гернси';
$string['GH'] = 'Гана';
$string['GI'] = 'Гибралтар';
$string['GL'] = 'Гренландия';
$string['GM'] = 'Гамбия';
$string['GN'] = 'Гвинея';
$string['GP'] = 'Гваделупа';
$string['GQ'] = 'Экваториальная Гвинея';
$string['GR'] = 'Греция';
$string['GT'] = 'Гватемала';
$string['GU'] = 'Гуам';
$string['GW'] = 'Гвинея-Биссау';
$string['GY'] = 'Гайана';
$string['HK'] = 'Гонконг';
$string['HN'] = 'Гондурас';
$string['HR'] = 'Хорватия';
$string['HT'] = 'Гаити';
$string['HU'] = 'Венгрия';
$string['ID'] = 'Индонезия';
$string['IE'] = 'Ирландия';
$string['IL'] = 'Израиль';
$string['IN'] = 'Индия';
$string['IO'] = 'Британская территория в Индийском океане';
$string['IQ'] = 'Ирак';
$string['IS'] = 'Исландия';
$string['IT'] = 'Италия';
$string['JE'] = 'Джерси';
$string['JM'] = 'Ямайка';
$string['JO'] = 'Иордания';
$string['JP'] = 'Япония';
$string['KE'] = 'Кения';
$string['KG'] = 'Киргизстан';
$string['KH'] = 'Камбоджа';
$string['KI'] = 'Кирибати';
$string['KM'] = 'Коморы';
$string['KW'] = 'Кувейт';
$string['KY'] = 'Каймановы острова';
$string['KZ'] = 'Казахстан';
$string['LA'] = 'Лаосская Народно-Демократическая Республика';
$string['LB'] = 'Ливан';
$string['LC'] = 'Сент-Люсия';
$string['LI'] = 'Лихтенштейн';
$string['LK'] = 'Шри-Ланка';
$string['LR'] = 'Либерия';
$string['LS'] = 'Лесото';
$string['LT'] = 'Литва';
$string['LU'] = 'Люксембург';
$string['LV'] = 'Латвия';
$string['LY'] = 'Ливия';
$string['MA'] = 'Марокко';
$string['MC'] = 'Монако';
$string['ME'] = 'Черногория';
$string['MG'] = 'Мадагаскар';
$string['MH'] = 'Маршалловы Острова';
$string['ML'] = 'Мали';
$string['MM'] = 'Мьянма';
$string['MN'] = 'Монголия';
$string['MO'] = 'Макао';
$string['MP'] = 'Северные Марианские острова';
$string['MQ'] = 'Мартиника';
$string['MR'] = 'Мавритания';
$string['MS'] = 'Монтсеррат';
$string['MT'] = 'Мальта';
$string['MU'] = 'Маврикий';
$string['MV'] = 'Мальдивы';
$string['MW'] = 'Малави';
$string['MX'] = 'Мексика';
$string['MY'] = 'Малайзия';
$string['MZ'] = 'Мозамбик';
$string['NA'] = 'Намибия';
$string['NC'] = 'Новая Каледония';
$string['NE'] = 'Нигер';
$string['NF'] = 'Остров Норфолк';
$string['NG'] = 'Нигерия';
$string['NI'] = 'Никарагуа';
$string['NL'] = 'Нидерланды';
$string['NO'] = 'Норвегия';
$string['NP'] = 'Непал';
$string['NR'] = 'Науру';
$string['NU'] = 'Ниуэ';
$string['NZ'] = 'Новая Зеландия';
$string['OM'] = 'Оман';
$string['PA'] = 'Панама';
$string['PE'] = 'Перу';
$string['PF'] = 'Французская Полинезия';
$string['PG'] = 'Папуа — Новая Гвинея';
$string['PH'] = 'Филиппины';
$string['PK'] = 'Пакистан';
$string['PL'] = 'Польша';
$string['PN'] = 'Питкерн';
$string['PR'] = 'Пуэрто-Рико';
$string['PT'] = 'Португалия';
$string['PW'] = 'Палау';
$string['PY'] = 'Парагвай';
$string['QA'] = 'Катар';
$string['RE'] = 'Реюньон';
$string['RO'] = 'Румыния';
$string['RS'] = 'Сербия';
$string['RU'] = 'Россия';
$string['RW'] = 'Руанда';
$string['SA'] = 'Саудовская Аравия';
$string['SB'] = 'Соломоновы Острова';
$string['SC'] = 'Сейшелы';
$string['SD'] = 'Судан';
$string['SE'] = 'Швеция';
$string['SG'] = 'Сингапур';
$string['SI'] = 'Словения';
$string['SK'] = 'Словакия';
$string['SL'] = 'Сьерра-Леоне';
$string['SM'] = 'Сан-Марино';
$string['SN'] = 'Сенегал';
$string['SO'] = 'Сомали';
$string['SR'] = 'Суринам';
$string['SS'] = 'Южный Судан';
$string['SV'] = 'Сальвадор';
$string['SY'] = 'Сирийская Арабская Республика';
$string['TD'] = 'Чад';
$string['TF'] = 'Французские Южные территории';
$string['TG'] = 'Того';
$string['TH'] = 'Таиланд';
$string['TJ'] = 'Таджикистан';
$string['TK'] = 'Токелау';
$string['TL'] = 'Восточный Тимор';
$string['TM'] = 'Туркмения';
$string['TN'] = 'Тунис';
$string['TO'] = 'Тонга';
$string['TR'] = 'Турция';
$string['TV'] = 'Тувалу';
$string['TW'] = 'Тайвань (Китай)';
$string['UA'] = 'Украина';
$string['UG'] = 'Уганда';
$string['UM'] = 'Малые Удаленные Острова Соединенных Штатов';
$string['US'] = 'Соединенные Штаты Америки';
$string['UY'] = 'Уругвай';
$string['UZ'] = 'Узбекистан';
$string['VN'] = 'Вьетнам';
$string['VU'] = 'Вануату';
$string['WS'] = 'Самоа';
$string['YE'] = 'Йемен';
$string['YT'] = 'Майотта';
$string['ZA'] = 'Южная Африка';
$string['ZM'] = 'Замбия';
$string['ZW'] = 'Зимбабве';
