<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'ky', version '3.1'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Бардык тандалган аракеттер бааланган. Суроолор тизмегине кайтуу.';
$string['alreadygraded'] = 'Бааланды';
$string['alsoshowautomaticallygraded'] = 'Автоматтык негизде бааланган суроолорду да көрсөтүү.';
$string['attemptstograde'] = 'Баалануучу аракеттер';
$string['automaticallygraded'] = 'Автоматтык негизде бааланган';
$string['backtothelistofquestions'] = 'Кайра суроолор тизмегине';
$string['bydate'] = 'Күнү боюнча';
$string['bystudentfirstname'] = 'Студенттин аты боюнча';
$string['bystudentlastname'] = 'Студенттин фамилиясы боюнча';
$string['cannotgradethisattempt'] = 'Бул аракет бааланган эмес';
$string['cannotloadquestioninfo'] = 'Суроо түрү жөнүндө өзгөчө маалыматты жүктөө мүмкүн эмес';
$string['changeoptions'] = 'Параметрлерди өзгөртүү';
$string['essayonly'] = 'Төмөнкү суроолор колго баалоону талап кылат';
$string['grade'] = 'Баа';
$string['gradeall'] = 'Бардык аракеттерди баалоо';
$string['gradeattemptsall'] = 'Бардык ({$a})';
$string['gradeattemptsautograded'] = 'Автоматтык негизде бааланган аракеттер ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Мурда колго бааланган аракеттер ({$a})';
$string['gradeattemptsneedsgrading'] = 'Баалоо талап кылынган аракеттер ({$a})';
$string['graded'] = '(бааланды)';
$string['gradenextungraded'] = 'Бааланбаган аракеттердин {$a} баалоо';
$string['gradeungraded'] = 'Бааланбаган аракеттердин бардык {$a} баалоо';
$string['grading'] = 'Колго баалоо';
$string['grading:viewstudentnames'] = 'Баалоодо студенттин аты-жөнүн көрүү';
$string['gradingall'] = 'Бул суроо үчүн бардык аракеттер: {$a}.';
$string['gradingattempt'] = '{$a->fullname}  студентинин {$a->attempt} номериндеги аракети';
$string['gradingattemptsxtoyofz'] = '{$a->from} - {$a->to} из {$a->of} аракеттерин баалоо';
$string['gradingattemptwithidnumber'] = '{$a->fullname} ({$a->idnumber}) үчүн {$a->attempt} номериндеги аракети';
$string['gradingnextungraded'] = 'Бааланбаган аракеттердин төмөнкү {$a}';
$string['gradingnotallowed'] = 'Сиздин бул тесттин жоопторун колго баалоого укугуӊуз жок.';
$string['gradingquestionx'] = '{$a->number} суроосун баалоо: {$a->questionname}';
$string['gradingreport'] = 'Колго баалангандар жөнүндө отчет';
$string['gradingungraded'] = '{$a} бааланбаган аракеттер';
$string['gradinguser'] = '{$a} үчүн аракеттер';
$string['hideautomaticallygraded'] = 'Автоматтык негизде бааланган суроолорду жашыруу';
$string['inprogress'] = 'Процессте';
$string['invalidattemptid'] = 'Мындай ID менен аракеттер көрүлгөн эмес';
$string['noquestionsfound'] = 'Колго баалануучу суроолор табылган жок.';
$string['nothingfound'] = 'Көрсөтүүгө эч нерсе жок';
$string['options'] = 'Параметрлер';
$string['orderattempts'] = 'Аракеттер тартиби';
$string['pluginname'] = 'Колго баалоо';
$string['qno'] = '№';
$string['questionname'] = 'Суроонун аталышы';
$string['questionsperpage'] = 'Баракчага суроолор';
$string['questionsthatneedgrading'] = 'Баалоону талап кылган суроолор';
$string['questiontitle'] = 'Суроо {$a->number} : «{$a->name}» ({$a->openspan}{$a->gradedattempts}{$a->closespan}  {$a->totalattempts} ичинен {$a->openspan}аракеттер{$a->closespan}) бааланган.';
$string['randomly'] = 'Кезексиз';
$string['saveandnext'] = 'Сактап, кийинки баракчага өтүү.';
$string['showstudentnames'] = 'Студенттердин аты-жөнүн көрсөтүү';
$string['tograde'] = 'Баалоо';
$string['total'] = 'Бардыгы';
$string['unknownquestion'] = 'Белгисиз суроо';
$string['updategrade'] = 'Бааларды жаӊыртуу';
